
<header class="blog-header py-3">
    <div class="row flex-nowrap justify-content-between align-items-center">

        <div class="text-center">
            <a class="blog-header-logo text-dark" href="#">Hello World</a>
        </div>

    </div>
</header>
